.contact {
  margin-bottom: 60px;
}

.contact__container {
  /* max-width: 1322px; */
  margin: 0 60px;
}

.contact__title {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 40px;
}

.contact__content {
  display: flex;
  gap: 110px;
}

.contact__info {
  flex-shrink: 0;
}

.contact__item {
  display: flex;
  align-items: center; 
  gap: 10px;
  margin-bottom: 40px;
}

.contact__item h3 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: rgba(0, 0, 0, 0.8);
  margin-bottom: 1px;
}

.contact__item p {
  font-size: 16px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: rgba(0, 0, 0, 0.8);
}

.footer__map {
  width: 356px !important;
  height: 225px;
}

.contact__form {
  flex: 1;
}

.contact__row {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.contact__row input {
  width: 50%;
}

.contact__form input,
.contact__form textarea {
  width: 100%;
  border: 1px solid #9aa596;
  border-radius: 4px;
  padding: 16px;
  font-size: 16px;
}

.contact__subject {
  margin-bottom: 20px;
}

.contact__message {
  height: 220px;
  resize: none;
  margin-bottom: 24px;
}
.contact__content {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.contact__btn {
  max-width: 413px;
  height: 63px;
  border: none;
  border-radius: 8px;
  background: #31572c;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  width: 100%;
}
@media (max-width: 767px) {
  .contact__container {
    margin: 0 20px;
  }


  .contact__title {
    font-size: 28px;
    text-align: left;
    margin-bottom: 24px;
  }
  .contact__content {
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: stretch;
  }

  .contact__info,
  .contact__form {
    width: 100%;
  }

  .footer__map {
    width: 100% !important;
    height: 250px;
  }

  .contact__row {
    flex-direction: column;
    gap: 20px;
  }

  .contact__row input {
    width: 100%;
  }

  .contact__btn {
    max-width: 100%;
  }
}

